"crunch" = "crunch";
"Cool!" = "Cool!";
"crack!" = "crack!";
"Your Title Here" = "Your Title Here";
"Brrrr!" = "Brrrr!";
"crunch!" = "crunch!";
"shwoosh" = "shwoosh";
"Your words here..." = "Your words here...";
